<script type="text/javascript">
  $(function() {
    disable_menu();

    $('#settings-tabs').easyResponsiveTabs({
      width: 'auto',
      fit: true,
      tabidentify: 'settings-tabs',
      type: 'vertical'
    });
  });
</script>
